@media screen and (max-width: 360px){.topline__col:nth-child(1) {
    flex-shrink: 1;
  }.topline__col:nth-child(1) .topline__logo-image {
    max-width: 132px;
    width: 100%;
    height: auto;
  }.topline__col:nth-child(3) {
    column-gap: 4px;
  }.order-card__choice-val {
    font-size: var(--fs-xxl);
  }.contacts-list__phone {
    font-size: var(--fs-h5);
  }
  
	.js-slider-product .slider_css_new {
		padding: 6px 11px;
	}
	
	
	.product-hero__header {
		padding: 4px 0px 4px 4px;
	}
	
  
}